Subject: Linux-Activists - DOC Channel digest. 94-2-23-4:11
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Wed, 23 Mar 1994 08:38:47 +0200

Topics:
	 Re: Need for 'Introduction to Linux Security'?

----------------------------------------------------------------------

From: Charlie Brady <[email-masked]>
Subject: Re: Need for 'Introduction to Linux Security'?
Date: Mon, 21 Mar 1994 09:53:00 +0200

On Sun, 20 Mar 1994, Mark Johnson <[email-masked]> wrote:

> How much need is there for a book introducing newcomers to Linux
> to Unix security?  I've got a rough outline already.  I think a 
> book geared for Unix newbies from a Linux perspective would be
> useful, espcially since I won't be covering BSD/SysV/Xenix/SCO/
> blah/blah/blah all together.
> 
> I'd have it cover the basics: 
> 	User accounts
> 	Good/bad passwords
> 	File permisions
> 	su(1)
> 	Backups
> 	Log files
> 	Modems
> 	Networks
> I'd have it NOT cover things such as:
> 	Firewalls
> 	Kerberos
> 	other advanced topics
> 
> So how about it?  How much of a need is there?
> 
> Mark Johnson
> [email-masked]

My opinion is that there is a more urgent need for a security HOWTO. Get 
one of those out, and at least there will then be something around, and it 
can then be the foundations for a book.

There seems to be a very important topic missing: physical security, and 
the related topic of boot floppies.

Charlie Brady * (W) [email-masked] * (H) [email-masked]
"Make it as simple as possible - | Tel: (02) 413 6838 ____Telectronics__| /\__
  but no simpler"   Einstein, A  | Fax: (02) 413 6060 Pacing Systems    \/  

------------------------------

End of DOC Digest
*****************
-------